#wa-compbuttonv2-l35tgjce5otot4 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#601c3c; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l35tgjce5otot4-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-l35tgjce5otot4:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l3fj42843pni14 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#386011; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l3fj42843pni14-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-l3fj42843pni14:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l3y5p6b05sh074 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#386011; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l3y5p6b05sh074-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-l3y5p6b05sh074:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-l88jkxbq4lejv4 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#386011; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-l88jkxbq4lejv4-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-l88jkxbq4lejv4:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lb7w7eca4s9mfk {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#386011; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lb7w7eca4s9mfk-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lb7w7eca4s9mfk:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-l3ctz8ba4r8ego {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l3ctzgr44r8gmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-l35tkduz5qw4o0 {background-color:#a0c224;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l35svn0t63zxw {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#c7c7c7;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-l35svn0t63zxw>.row>.clearfix {margin-bottom:0px;}
#wa-container-l35svn0t63zxw>.wa-container-vspacer {height:0px;}
#wa-row-l35svn0t1t9go0 {margin:0px 0px;}
#wa-row-l35svn0t1t9go0>div {padding: 0px 0px;}
#wa-row-l35sw2gs4n7pqo {margin:0px 0px;}
#wa-row-l35sw2gs4n7pqo>div {padding: 0px 0px;}
#wa-row-l35sw8pw4n7pvc {margin:0px 0px;}
#wa-row-l35sw8pw4n7pvc>div {padding: 0px 0px;}
#wa-row-l35t9ulp1ti6a8 {margin:0px 0px;}
#wa-row-l35t9ulp1ti6a8>div {padding: 0px 0px;}
#wa-row-l35tjayz5pl7n4 {margin:0px 0px;}
#wa-row-l35tjayz5pl7n4>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#c7c7c7;}
@media (min-width: 768px){
#wa-row-l35svn0t1t9go0 {margin:0px 0px;}
#wa-row-l35svn0t1t9go0>div {padding: 0px 0px;}
#wa-row-l35sw2gs4n7pqo {margin:0px 0px;}
#wa-row-l35sw2gs4n7pqo>div {padding: 0px 0px;}
#wa-row-l35sw8pw4n7pvc {margin:0px 0px;}
#wa-row-l35sw8pw4n7pvc>div {padding: 0px 0px;}
#wa-row-l35t9ulp1ti6a8 {margin:0px 0px;}
#wa-row-l35t9ulp1ti6a8>div {padding: 0px 0px;}
#wa-row-l35tjayz5pl7n4 {margin:0px 0px;}
#wa-row-l35tjayz5pl7n4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l35svn0t1t9go0 {margin:0px 0px;}
#wa-row-l35svn0t1t9go0>div {padding: 0px 0px;}
#wa-row-l35sw2gs4n7pqo {margin:0px 0px;}
#wa-row-l35sw2gs4n7pqo>div {padding: 0px 0px;}
#wa-row-l35sw8pw4n7pvc {margin:0px 0px;}
#wa-row-l35sw8pw4n7pvc>div {padding: 0px 0px;}
#wa-row-l35t9ulp1ti6a8 {margin:0px 0px;}
#wa-row-l35t9ulp1ti6a8>div {padding: 0px 0px;}
#wa-row-l35tjayz5pl7n4 {margin:0px 0px;}
#wa-row-l35tjayz5pl7n4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l35svn0t1t9go0 {margin:0px 0px;}
#wa-row-l35svn0t1t9go0>div {padding: 0px 0px;}
#wa-row-l35sw2gs4n7pqo {margin:0px 0px;}
#wa-row-l35sw2gs4n7pqo>div {padding: 0px 0px;}
#wa-row-l35sw8pw4n7pvc {margin:0px 0px;}
#wa-row-l35sw8pw4n7pvc>div {padding: 0px 0px;}
#wa-row-l35t9ulp1ti6a8 {margin:0px 0px;}
#wa-row-l35t9ulp1ti6a8>div {padding: 0px 0px;}
#wa-row-l35tjayz5pl7n4 {margin:0px 0px;}
#wa-row-l35tjayz5pl7n4>div {padding: 0px 0px;}
}
